prompt
timeout=50
boot=/dev/hda
map=/boot/map
install=/boot/boot.b
serial=0
lba32
 
image=/boot/vmlinuz-2.4.18-bp-ds-up
        label=bp-ds-up
        read-only
        append="noapic console=ttyS0,9600n8 root=/dev/hda3"
 
image=/boot/vmlinuz-2.4.18-bp-ds-smp
        label=bp-ds-smp
        read-only
        append="noapic console=ttyS0,9600n8 root=/dev/hda3"
 
image=/boot/vmlinuz-2.4.18-bp-server-smp
        label=2.4.18-bp-smp
        read-only
        append="noapic console=ttyS0,9600n8 root=/dev/hda3"
 
image=/boot/vmlinuz-2.4.20-8smp
        label=linux
        initrd=/boot/initrd-2.4.20-8smp.img
        read-only
        append="console=ttyS0,9600n8 root=/dev/hda3"
 
image=/boot/vmlinuz-2.4.20-8
        label=linux-up
        initrd=/boot/initrd-2.4.20-8.img
        read-only
        append="console=ttyS0,9600n8 root=/dev/hda3"

